/* CSS Document */

body {
	color: #666;
	background-color: #00254A;
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
h1, h2, h3 {
    font-family: 'Actor', sans-serif;
    font-weight: 400;
    position: relative;
}
#menu {
	background-image: url(images/menubg.jpg);
	background-repeat: repeat-x;
	height: 136px;
	width: 100%;
	position: relative;
}
#menusection {
	height: 136px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
#homeslider {
	height: 459px;
	width: 100%;
}
#homeslidersection {
	background-image: url(images/homesliderbg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 388px;
	width: 100%;
	padding-top: 31px;
}
#homelogo {
	background-image: url(images/logo.png);
	display: block;
	height: 52px;
	width: 294px;
	float: left;
	background-repeat: no-repeat;
	background-position: 0;
	margin-right: 102px;
	margin-top: 46px;
}
a.menuitem, a.menuitem:visited {
	color:#FFF;
	font-size:13px;
	text-decoration:none;
	padding-top: 78px;
	display: block;
	float: left;
	margin-left: 21px;
}

a.menuitem:hover {
	color:#FEB918;
	text-decoration:none;
}
a, a:visited {	
color:#F37021;
text-decoration:none;
}
a:hover {
text-decoration:underline;
}

#searchbutton {
	background-image: url(images/searchbutton.png);
	background-repeat: no-repeat;
	height: 17px;
	width: 105px;
	display: block;
	float: left;
	margin-top: 39px;
}
#topsearch {
	float: left;
	margin-top: 40px;
	width: 103px;
}
#searchleft {
	background-image: url(images/searchleft.gif);
	height: 17px;
	width: 6px;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	float: left;
}
#topsearchfield {
	background-color: #a7a7a7;
	height: 15px;
	width: 82px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	float: left;
	font-size: 11px;
	text-align: left;
	padding-top: 1px;
	padding-bottom: 1px;
	margin: 0px;
	padding-right: 0px;
	padding-left: 0px;
}
#topsubmitbutton {
	background-image: url(images/searchbut.gif);
	float: left;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 17px;
	width: 15px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	display: inline;
	margin: 0px;
	padding: 0px;
	background-color:transparent;
}
#topsubmitbutton:hover {
	cursor:pointer;
}
#theslider {
	background-color:#fff;
	height: 342px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	position:relative;
}
#slidericonline {
	height: 30px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 30px;
}
#directions {
	width: 650px;
	float: left;
	padding-top: 8px;
	overflow:hidden;
}
#directions p 
{
    margin:0px;
}
.clearfix {
	clear: both;
}
#bulletin {
	background-position:0px 0px;
	background-image: url(images/bulletinbut.jpg);
	height: 25px;
	width: 149px;
	display: inline;
	float: left;
}
#bulletin:hover {
	background-position: 0px 25px;
	cursor:pointer;
}

#Prayer {
    background-image: url(images/prayerbut.jpg);
    background-position: 0px 0px;
    height: 25px;
    width: 149px;
    display: block;
    float: left;
    margin-left: 10px;
    margin-top: 0px;
}
#Prayer:hover {
	background-position:0px 25px;
}
#homecontent, #homecontent2 {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 0px;
}
#homecontent2 {
	padding-top:28px;
	padding-bottom:28px;
}
#column1, #column2, #column3 {
	float: left;
	width: 300px;
	margin-right: 30px;
	line-height: 20px;
	text-align: justify;
	padding-right: 0px;
	padding-left: 0px;
}
#column3 {
	margin-right:0px;
}
h1 {
	font-size: 24px;
	margin-top: 0px;
	margin-bottom: 12px;
	color:#003366;
}
h1.pageheader {
	background-image:url(images/headerbg.jpg);
	width:965px;
	height:60px;
	padding-left:10px;
	padding-top: 20px;
	margin-bottom:0px;
}
.homearticlebg {
	height: 148px;
	width: 300px;
	padding-left: 0px;
	padding-top: 0px;
	margin-bottom: 12px;
    overflow:hidden;
}
.highlightedtext {
	font-weight: bold;
	color: #F37021;
}
#footer {
	background-image: url(images/footerbg.jpg);
	background-repeat: repeat-x;
	height: 190px;
	background-color: #00254A;
	background-position: 0px 0px;
}

#footertext {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	padding-top: 35px;
	color: #98ADC2;
	position: relative;
}
#footertext a, #footertext a:visited {
	color:#98ADC2;
}
.innertext {
	padding-right: 0px;
	padding-left: 0px;
	overflow:hidden;
}
.sliderwrapper{
	position: relative; /*leave as is*/
	overflow: hidden;
	width: 960px; /*width of featured content slider*/
	height: 342px;
}

.sliderwrapper .contentdiv{
	visibility: hidden; /*leave as is*/
	position: absolute; /*leave as is*/
	left: -5px;  /*leave as is*/
	top: 1px;  /*leave as is*/
	padding: 0px;
	background: #000;
	width: 100%; /*width of content DIVs within slider. Total width should equal slider's inner width (390+5+5=400) */
	height: 100%;



filter:progid:DXImageTransform.Microsoft.alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
}

.pagination{
	text-align: left;
	padding: 0px;
}

.pagination a{
text-decoration: none; 
}
#paginate-theslider {
    position:absolute;
    right:10px;
    bottom:1px;
    z-index:999;
    height:29px;
    text-align:right;
}

#paginate-theslider a.selected {
 background-image:url(images/page_selected.png);
 height:19px;
 width:19px;

}
#paginate-theslider a {
 background-image:url(images/page.png);
 height:19px;
 width:19px;	
 display:block;
 float:left;
	
}
#pagetitle {
	background-image: url(images/titlebg.jpg);
	background-repeat: repeat-x;
	height: 111px;
	width: 100%;
}
.innerpagetitle {
	height: 112px;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	position: relative;
	background-repeat: no-repeat;
	background-position: center;
}
#innerpagetitlecontent {
	width:938px;
	margin-left:auto;
	margin-right:auto;
	padding-top:50px;
	padding-left:7px;
	position: relative;
	
}
#homecontentcontainer {
	width: 100%;
}
#mainContentContainer {
    background-color: #FFF;
    clear: both;
}
#servicestitle {
	background-image: url(images/innerpagetitlebg_services.jpg);

}
.pagetitle {
	font-size: 36px;
	font-weight: bold;
	color: #993300;
	text-align: left;
}
#topbuttons {
    width: 240px;
    position: absolute;
    right: 0px;
    bottom: 5px;
}
#mainContent {
	background-image: url(images/contentBG.jpg);
	background-repeat:repeat-x;
	background-position: center top;
	width: 100%;
	clear: both;
	background-color: #FFF;
}
.contentspacer {
	float: left;
	height: 655px;
	width: 0px;
}
#leftcontent, #leftcontent2 {
    float: left;
    width: 645px;
    margin-right: 26px;
    padding-top: 45px;
    padding-left: 25px;
    position: relative;
    padding-bottom: 30px;
}
#leftcontent2 
{
 margin-right:0px;
 width: 671px;
 padding-left:13px; 
}
#rightcontent {
    width: 253px;
    position: relative;
    float: left;
    padding-left: 20px;
}
#contactus {
    background-image: url('images/contact.png');
    display: block;
    height: 153px;
    width: 253px;
    margin-top: 31px;
    padding-left: 10px;
    background-repeat: no-repeat;
}
#expect, #expect2 {
    background-image: url(images/whattoexpect.png);
    background-repeat: no-repeat;
    height: 156px;
    width: 253px;
    display: block;
}
#expect2 {
	margin-top: 31px;
	
}
h2
{
    margin-bottom: 8px;
    margin-left: -1px;
    padding-left: 0px;
    margin-top: 2px;
    font-size: 20px;
    text-decoration: none;
}
p
{
    margin-top: 3px;
	margin-bottom:0px;
}
#ministriestitle
{
    background-image: url('images/title_ministries.jpg');
}
#sermonstitle
{
    background-image: url('images/title_sermons.jpg');
}
#resourcetitle
{
    background-image: url('images/title_resources.jpg');
}
#abouttitle
{
    background-image: url('images/title_about.jpg');
}
#othertitle
{
    background-image: url('images/title-other.jpg');
}
.sidemenu, .sidemenu2, .sidemenu3 {
    width: 254px;
    margin-top: 35px;
    margin-left: 0px;
}
.sidemenu2 
{
    margin-top:10px;
}
.sidemenu3 
{
    margin-left:12px;
}
.sidemenuitem
{
    display: block;
    border-bottom-style: dotted;
    border-bottom-width: 1px;
    border-bottom-color: #b3b3b3;
    padding-bottom: 5px;
    margin-bottom: 4px;
}
a.sidemenuitem, a.sidemenuitem:visited {
    color:#666666;
    font-weight:bold;
}
a.sidemenuitem:hover 
{
    color:#F37021;
    text-decoration:none;
}
.innersidemenu {
    padding: 5px 18px 30px 39px;

            float: right;
            width: 300px;
            margin-left: 8px;
        }

h3 {
    color: #666666;
    font-size: 20px;
    margin-bottom: 25;
    font-weight: normal;
    position: relative;
}
.minpic {
    background-image: url('images/ministrypicbg.jpg');
    width: 195px;
    height: 145px;
    padding: 5px 7px 7px 5px;
    float: left;
    margin-right: 8px;
}
.minpicFalse 
{
    display:none;
}
.dividerline {
    border-top-style: dotted;
    border-top-width: 1px;
    border-top-color: #666666;
    margin-top: 20px;
    margin-bottom: 20px;
    margin-left: 2px;
}
#pagenav, #pagenav2 {
    position: absolute;
    right: 0px;
    bottom: 0px;
}
#pagenav2 
{
    right:26px;
    margin-bottom:15px;
}
#pagecount {
    position: relative;
    display: inline;
    float: left;
    margin-right: 10px;
    margin-top: 6px;
}
.currentpage, .pagenums
{
    border: 1px solid #cccccc;
    margin-left: 2px;
    width: 19px;
    height: 19px;
    padding-left: 1px;
    padding-top: 3px;
    display: block;
    float: left;
    margin-top: 0px;
    text-align: center;
}
.previousbut {
    float:left;
	border:none;
}
.nextbut 
{
    float:left;
    margin-left:2px;
	border:none;
}
a.previousbut img, a.nextbut img {
	border:none;
}
.currentpage 
{
    font-weight:bold;
}
a.pagenums 
{
    color: #666666;
}
a.pagenums:hover 
{
    	color:#F37021;
    	text-decoration:none;
}
.sigline
{
    color: #999999;
}
.nextprev 
{
    display:none;
}
.rssicon
        {
    float: right;
    margin-left: 10px;
    position: absolute;
    right: 60px;
    top: -3px;
}
.contactField{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	height: 14px;
	width: 405px;
	border: 1px solid #333333;
}
.contactArea{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	height: 150px;
	width: 401px;
	border: 1px solid #333333;
}
.contactButton {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #CCCCCC;
	height: 20px;
	width: 407px;
	border: 1px solid #333333;
}
.eventDate {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #003366;
}
.eventTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}
.eventLink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
}
.dividerLine {
	color: #999999;
	height: 1px;
	margin: 0px;
	padding: 0px;
	border-top: 1px dotted;
	border-right: 1px dotted;
	border-bottom: 1px dotted;
	border-left: 1px dotted;
}
.eventsHeader{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-indent: 3px;
	line-height: 16px;
}
.eventsDay{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #003366;
}
.eventComments{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}
.result_block, .result_altblock {
	margin-top:15px;
	padding-bottom:5px;
	border-bottom: dotted 1px #666666;
}
.searchheading, .result_pagescount {
	display:none;
}
#dropmenudiv{
	position:absolute;
	border:none;
	border-bottom-width: 0;
	font-size:12px;
	z-index:100;
	color: #FFFFFF;
	overflow:hidden;

}

#rightspacer
{
    width: 0px;
    height: 655px;
    float: left;
}
.seriesbox
{
    width: 323px;
    height: 183px;
    padding-left: 12px;
    padding-top: 10px;
    background-image: url('images/seriesbg.jpg');
    background-repeat: no-repeat;
    float: left;
    margin-bottom: 10px;
}
.seriesimage
{
    width: 296px;
    height: 124px;
    margin-bottom: 10px;
    overflow:hidden;
}
.bigseriesbg
{
    width: 625px;
    height: 273px;
    overflow: hidden;
    background-image:url('images/seriesbglarge.jpg');
    background-repeat:no-repeat;
    padding-top:22px;
    padding-left:19px;
    margin-left:-19px;
    margin-top:-10px;
    margin-bottom:25px;
}
.vertdiv, .vertdiv2
{
    border-left-style: dotted;
    border-left-width: 1px;
    border-left-color: #333333;
    width:1px;
    overflow:hidden;
    margin-left:auto;
    margin-right:auto;
}
.vertdiv2 
{
    height:35px;
}
h2 a, h2 a:visited, h2 a:hover  
{
    color: #666;
    text-decoration:none;
}
.navlink
{
    font-size: 16px;
}
.seriespic 
{
    height:250px;
    width:604px;
    overflow:hidden;
}
h2.seriestitle 
{
    font-size:28px;
}
#seriestext 
{
    margin-bottom:25px;
}

.dropdown_segTrue, .dropdown_segFalse, a.dropdown_segTrue:visited, a.dropdown_segFalse:visited, .dropdown_segTrue2, .dropdown_segFalse2, a.dropdown_segTrue2:visited, a.dropdown_segFalse2:visited
{
    background-image:url('images/dropdownseg1.png');
    width:124px;
    height:25px;
    background-repeat:no-repeat;
    overflow:hidden;
    z-index:999; 
    display:block; 
    padding-top:8px;
    padding-left:15px;
    color:#fff;
    text-decoration:none;
}
.dropdown_segTrue2, .dropdown_segFalse2, a.dropdown_segTrue2:visited, a.dropdown_segFalse2:visited 
{
    width:211px;
        background-image:url('images/dropdownseg1b.png');
        padding-left: 20px;
}

a.dropdown_segTrue:hover, a.dropdown_segFalse:hover, a.dropdown_segTrue2:hover, a.dropdown_segFalse2:hover 
{
color:#ff6600;
text-decoration:none;    
}
a.dropdown_segFalse, a.dropdown_segFalse2
{
    height:23px;
    background-image:url('images/dropdownseg2.png');
}
a.dropdown_segFalse2 
{
        background-image:url('images/dropdownseg2b.png');
            width:211px;
}
.dropdown_seg3, .dropdown_seg32
{
    width:139px;
    height:10px;
    background-image:url('images/dropdownseg3.png');
    background-repeat:no-repeat;
    overflow:hidden;
    z-index:999; 
}
.dropdown_seg32 
{
      width:225px;
        background-image:url('images/dropdownseg3b.png');
}  
#about 
{
 left:686px;
 top:60px;   
}
.smaller 
{
    font-size:11px;
}
#anthemlogo {
	background-image: url(images/anthemlogo.jpg);
	height: 43px;
	width: 125px;
	display: block;
	position: absolute;
	right: 0px;
	bottom: 10px;
}
#innercontent {
	padding-right: 20px;
	padding-left: 20px;
}
.navLink {
    font-size: 16px;
}
.aspNetDisabled, .aspNetDisabled:hover {
    color: #999999;
    text-decoration:none;
}

.dateline {
    font-size: 11px;
    color: #333333;
    margin-top: 0px;
    margin-bottom: 10px;
}
#calendar {
	background-image: url('images/calendar.png');
	background-repeat: no-repeat;
	background-position: right top;
	width: 190px;
	height: 45px;
	position: absolute;
	right: 20px;
	top: 0px;
	margin-top: 17px;
	font-size: 14px;
	color: #333333;
	padding-top: 12px;
}
.contacttextfield
{
    width: 400px;
    margin-bottom:5px;
}
.contacttextbox
{
    width: 398px;
    margin-bottom:5px;
}

#callCheck
{
    margin-left: 0px;
    margin-top: 10px;
}
.altrow
{
    background-color: #333333;
}
.errormessage
{
    color: #FF9933;
    position: absolute;
    left: 3px;
    right: 203px;
}#facebook {
	background-image: url(images/facebook.jpg);
	display: block;
	height: 67px;
	width: 184px;
	position: absolute;
	top: 45px;
	right: 0px;
}
a.memberinfo, a.memberinfo:visited {
font-size:11px;
color:#ccc;
}
        #homecontent img {
            width:300px;
            height:auto;
        }

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {


}
@media screen and (max-width:960px) {
    body {
        font-size:24px;
    }
           #mainContent {
               background-position:center -100px;
           }
        .menu_hide {
            display: none;
        }

        .menu_show {
            display: block;
        }

        .menuswitch {
            background-image: url("images/menu_icon.png");
            display: block;
            width: 205px;
            height: 36px;
            position: absolute;
            top: 60px;
            right:15px;
        }
        #homelogo {
            margin-left:15px;
            margin-right:0px;
        }

        #menusection {
            width: 640px;
        }
        a.menuitem {
            float:none!important;
            font-size:26px;
            padding-top:30px;
            text-align:right;
            padding-right:20px;
            border-bottom:1px solid #fff;
            margin-left:0px;
            padding-bottom:20px;
        }
        #themenu {
            background-color:#143454;
            position:absolute;
            height:492px;
            width:350px;
            top:102px;
            right:0px;
            z-index:9999;
        }
        #theslider {
            width:600px;
            height:213px;
            border:8px solid #fff;
            box-shadow:rgba(0, 0, 0, 0.13) 0px 1px 14px 9px;
        }
        #homeslidersection {
            background-image:none;
        }
        .contentdiv img {
            width:100%;
            height:auto;
        }
        #directions {
            width:620px;
            float:none;

        }
        #slidericonline {
            width:620px;
            margin-left:auto;
            margin-right:auto;
        }
        #bulletin {
            margin-left:55px;
            margin-top:30px;

        }
        #Prayer {
            margin-left:180px;
            margin-top:30px;
        }
        #homecontent, #homecontent2 {
            width:640px;
            padding-bottom:25px;
        }
        #column1, #column2, #column3 {
            float:none;
            width:620px;
            margin-left:auto;
            margin-right:auto;
            line-height:initial;
        }
        .homearticlebg {
            width:620px;
            height:316px;
        }
        #homecontent img {
            width:620px;
            height:auto;
        }
        h1 {
            font-size:36px;
        }
		h2 {
			font-size:32px;
		}
        .innertext {
            margin-bottom:25px;
        }
        #footertext {
            text-align:center;
            width:640px;
        }
        #facebook {
            position:relative;
            margin-left:auto;
            margin-right:auto;
            top:initial;
        }
        #anthemlogo {
            margin-left:auto;
            margin-right:auto;
            position:relative;
            bottom:initial;
            margin-top:25px;
            margin-bottom:25px;
        }
        a.memberinfo {
            font-size:24px;
        }
        #paginate-theslider {
            display:none;
        }
		.innersidemenu {
		    width: 220px;
		}
		.sidemenuitem { 
			font-size:26px;
			padding-top:15px;
			padding-bottom:15px;
		}
		#sermontable {
			width:100%!important;
		}
		#sermontable tr td {
			width:auto!important;
		}
		.resourcestable {
			width:299px!important;
		}
		.resourcestable tr td {
			display:inline-block;
			width:299px!important;
		}
		h1.pageheader {
			width:620px;
		}
		.navLink, .navlink {
			font-size:30px;	
		}
		.servicestable {
			width:100%!important;
		}
		.servicestable td {
			width:auto!important;	
		}
		#innercontent p {
			float:none!important;
			margin-top:20px;
		}
		#innercontent img {
			width:100%;
			height:auto;
		}
		.dateline {
			font-size:20px;	
		}
		#Prayer {
			background-image: url(images/prayerbut2.jpg);
			background-position: 0px 0px;
			height: 53px;
			width: 303px;
			display: block;
			float: left;
			margin-left:auto;
			margin-right:auto;
			position:relative;
			float:none;
		}
		#Prayer:hover {
			background-position:0px 53px;
		}

    }
